@import url('reset.css');
body{ margin:0; padding:0; font-family: OpenSans; font-size:13px;}
@font-face
{
font-family: OpenSans;
src: url('../fonts/OpenSans-Regular.ttf'),
     url('../fonts/OpenSans-Regular.eot'); /* IE9 */
} a { text-decoration:none;}
a:hover{ text-decoration:none;}
section{ background:url(../images/section_bg.gif) repeat-x top left; margin:0 auto; width:100%; overflow:hidden;}
footer{ background:#11161a; width:100%; color:#696866; font:normal 18px fjallaone; overflow:hidden;}
#container{ width:100%; margin:0 auto;}
header{ background:#fff;}
h1{ margin:0; padding:10px; font:normal 22px fjallaone;}
h2{ margin:0; padding:10px 10px 0 10px; font:normal 28px fjallaone; border-bottom:1px dashed #fff; color:#fff;}
p{ margin:0; padding:5px 10px; font-family: OpenSans; font-size:13px; line-height:22px; text-align:justify;}
@font-face {font-family: Comfortaa; src: url('../fonts/Comfortaa.ttf'), url('../fonts/BRITANIC.eot'); /* IE9+ */}
.titletext {font-family:britanic;}
@font-face {font-family: FjallaOne; src: url('../fonts/FjallaOne.ttf'), url('../fonts/corbel.eot'); /* IE9+ */}
.logo{padding:10px 50px;}
@font-face {font-family: Chicago; src: url('../fonts/Chicago.TTF'), url('../fonts/corbel.eot'); /* IE9+ */}
@font-face {font-family: Sansus Webissimo; src: url('../fonts/Sansus Webissimo.ttf'), url('../fonts/corbel.eot'); /* IE9+ */}
nav select 
{
	display:none; /* this is just for the mobile display */
}
.mainmenu{ clear:both; float:right; background:#1961a5; margin-top:-50px;} 
.mainmenu ul{ margin:0; padding:0;}
.mainmenu ul li{ margin:0;  padding:5px 0px; list-style-type:none; color:#fff; float:left; font:normal 14px Comfortaa; text-transform:uppercase;}
.mainmenu ul li a{color:#fff; padding:5px 10px;}
.mainmenu ul li a:hover{color:#5affde; padding:5px 10px;}
.mainmenu ul li a.selected{color:#5affde; padding:5px 10px;}
.banner{ text-align:center; padding:0; margin:0; clear:both; background:#000; z-index:-1; height:545px;} 
.welcome{ background:url(../images/welcome_bg.gif) repeat top left; text-align:center; font:normal 19px Sansus Webissimo; color:#fff; padding:10px; margin:2px 0 0 0;} 
.welcome_txt{ width:950px; margin:0 auto;}
.rndbox{ border-radius:10px; background:#fff;  height:158px; width:308px; float:left; margin:10px; box-shadow: 3px 3px 2px #d0d0d0;}
.sectionDIV{ width:1000px; margin:0 auto;}
.readmore{ color:#1861a5; text-align:right; padding:10px;}
.readmore a{ color:#1861a5;}
.readmore a:hover{ color:#1861a5; text-decoration:underline;}
.content{ width:100%; /*background:url(../images/stethoscope.gif) no-repeat left top;*/}
.contentwrapper{ width:950px; margin:0 auto;}
.footer{ width:950px; margin:0 auto;}
.contact{ width:200px; float:left;}

.navigation{ float:left; font-size:14px; width:550px;}
.navigationA{
	width:275px;
	float:left;
	text-transform:uppercase;
	float:left;
}
.social{ width:200px; float:right;}

.contact ul, .navigationA ul {margin:10px 10px; padding:0}

.contact ul li, .navigationA ul li{margin:0; padding:0; line-height:30px; list-style-type:none;}
.contact ul li a, .navigationA ul li a{ color:#696866;}
.contact ul li a:hover, .navigationA ul li a:hover{ color:#696866;}
.social_icons{ padding:10px;}
.copyright{ text-align:center; background:#383838; clear:both; color:#afafaf; padding:10px; font-size:14px;} 

.profilebanner{ text-align:center; padding:0; margin:0; clear:both; background:#f1f0ee; z-index:-1; height:257px;} 
.contactbanner{ text-align:center; padding:0; margin:0; clear:both; background:#000; z-index:-1; height:257px;} 
.roboticsurgerybanner{ text-align:center; padding:0; margin:0; clear:both; background:#a9bfab; z-index:-1; height:257px;} 
.cucbanner{ text-align:center; padding:0; margin:0; clear:both; background:#a0baed; z-index:-1; height:257px;}
.profile{ float:left; width:700px;}
.profilerndbox{ border-radius:8px; background:#fff; width:248px; float:left; margin:10px; box-shadow: 1px 3px 2px #D0D0D0; padding:0 0 0 10px;}
.profilerndbox h1{ margin:16px -18px 0 -18px; padding:5px 0 5px 10px; font:normal 17px fjallaone; background:#1961a5; width:263px; color:#fff;}
.training{ border-bottom: 1px dashed grey; padding:10px 0}
.training h2{ margin:0; padding:10px 4px 0 4px; font:bold 14px calibri; color:#000;} 
.training h3{ margin:0; padding:5px 10px 5px 5px; font:italic 13px calibri;}
.training p{ margin:0; padding:5px 10px 5px 5px; font:normal 13px calibri;}
.last { border:none; padding-bottom: 20px;}
.experiance{ margin:58px 0 0 0;}
.experiance ul{ margin:0; padding:0;}
.experiance ul li{ margin:0; padding:0; line-height:18px; font-size:11px; list-style:none;}
.awards h1 {margin:16px -18px 0 -18px; padding:5px 0 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:263px; color:#fff;}
.awardtitle{
	font: italic 16px/26px Cambria, Canadian, Georgia;
	color:#532323;
	
}
.awardtitle1{
	font: italic 16px/26px Cambria, Canadian, Georgia;
	color:#532323;
	font-weight: bold;
}
.awardyear{ font: normal 14px Calibri, Cambria, Canadian, Georgia; color:#818181;}
.members h1{  margin:16px -18px 0 -18px; padding:5px 0 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:430px; color:#fff;}
.members ul{ margin:10px 12px; padding:0;}
.members ul li{ margin:0; padding:0; line-height:28px; list-style-type: circle;}
.gallerybanner{ text-align:center; padding:0; margin:0; clear:both; background:#dfe0e2; z-index:-1; height:258px;} 

.gallery{ width:1000px; margin:0 auto;}
.image-set a{ float:left; border:1px dashed rgba(255, 255, 255, 0.50); margin:5px; height:320px; width:220px; overflow:hidden; }
.image-set a:hover{border:1px dashed rgba(255, 255, 255, 0.80); margin:5px; width:220px; height:320px; overflow:hidden}


.cuc h1 {margin:16px -18px 0 -18px; padding:5px 10px 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:263px; color:#fff;}
.cuc p span { font-style:italic; color:#888888;}
.cucright{ padding:10px 0}
.cucright p{ margin:0; padding:5px 15px 5px 5px; font:normal 11px/20px OpenSans;}
.cuccontact{ background:#f9f9f9; overflow:hidden; margin:10px;}
.cuclogo{ padding:30px 10px 20px 20px ; text-align:left; float:left;}
.cuccontacttxt{ float:left; padding:0 0 0 30px;}
.apollocontact{ margin:10px; background:#f9f9f9; overflow:hidden;}

.meet-cuc-dr h1{  margin:16px -18px 0 -18px; padding:5px 0 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:530px; color:#fff;}
.meet-cuc-dr p{ margin:0; padding:15px 10px; font-family: OpenSans; font-size:13px; line-height:22px; text-align:justify;}

.pcs h1{  margin:16px -18px 0 -18px; padding:5px 0 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:530px; color:#fff;}
.pcs p{ margin:0; padding:10px 10px; font-family: OpenSans; font-size:13px; line-height:22px; text-align:justify;}

.pcs ul{ margin:0 40px; padding:0; padding-bottom:10px;}
.pcs ul li{ line-height:25px; list-style-type:circle; }
.pcs p span{ font-weight:bold;}
.rs h1 {margin:16px -18px 0 -18px; padding:5px 10px 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:450px; color:#fff;}
.rs h3{ padding:20px 10px;}
.rs ul{ margin:0 40px; padding:0; padding-bottom:10px;}
.rs ul li{ line-height:25px; list-style-type:circle; }

.contactus h1 {margin:16px -18px 0 -18px; padding:5px 10px 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:450px; color:#fff;}
.contacttitle{ font-size:22px; text-transform:uppercase; padding:20px 0}

.gu h1 {margin:16px -18px 0 -18px; padding:5px 10px 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:450px; color:#fff;}
.gu h3{ padding:20px 10px 5px 10px;}
.gu ul{ margin:0 40px; padding:0; padding-bottom:10px;}
.gu ul li{ line-height:25px; list-style-type:circle; }
.gu p{ margin:0; padding:0px 10px 10px 10px; font-family: OpenSans; font-size:13px; line-height:22px; text-align:justify;}


.Page-under-construction{ font-size:25px; padding:70px 50px 30px 0px;}
.Page-under-construction img{ vertical-align:middle;}
.drimg{ padding:10px 10px 10px 0;}
.drtitle{ padding:25px 10px 10px 0px; font-size:20px; text-transform:uppercase;}
.drtext{ font-size:13px; line-height:22px; text-align:justify; padding:0 10px 10px 0px;}

.enquiry h1 {margin:16px -18px 0 -18px; padding:5px 10px 5px 10px; font:normal 27px Cambria, Canadian, Georgia; background:#1961a5; width:260px; color:#fff;}
.enquiry h3{ padding:20px 0 0 0;}
.enquiryform{ padding:10px 0;}
.enquiryform label{ width:110px; float:left; padding:14px 0 10px;}
.enquiryform input[type=text]{ width:380px; margin:5px; height:30px; border:1px solid #e2e2e2;}
.buttons{ padding:0px 10px 20px 325px;}
input[type=button]{ padding:5px 20px; background:#1961a5; border:none; color:#fff;}
.textarea{width:380px; margin:5px; height:75px; border:1px solid #e2e2e2;}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
font:normal 13px Comfortaa;
z-index:100;
background: rgba(0 ,0, 0, .8);
min-width: 150px;
visibility: hidden;
}
.dropmenudiv a{
width: auto;
display: block;
border-bottom: 1px dashed rgba(255 ,255, 255, .3); /*THEME CHANGE HERE*/
padding: 10px 20px;
text-decoration: none;
color: #d8d8d8;
}
* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #1a1a1a;
}
.video{width:1000px; margin:0 auto; text-align:center;}
.video-1{ margin:10px; width:400px; float:left;}
.video-2{ margin:10px;  width:400px; float:right;}
.nobg{ background:rgba(0, 0, 0, .95);}
.map{ padding:0 11px;}
